﻿@charset "UTF-8";
@font-face {
  font-family: IRANYekanX;
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/IRANYekanX/woff2/IRANYekanX-Regular.woff2");
  src: url("/fonts/IRANYekanX/woff2/IRANYekanX-Regular.woff2") format("woff2"), url("/fonts/IRANYekanX/woff/IRANYekanX-Regular.woff") format("woff"), url("/fonts/IRANYekanX/ttf/IRANYekanX-Regular.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: IRANYekanX;
  font-style: normal;
  font-weight: bold;
  src: url("/fonts/IRANYekanX/woff2/IRANYekanX-Bold.woff2");
  src: url("/fonts/IRANYekanX/woff2/IRANYekanX-Bold.woff2") format("woff2"), url("/fonts/IRANYekanX/woff/IRANYekanX-Bold.woff") format("woff"), url("/fonts/IRANYekanX/ttf/IRANYekanX-Bold.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: IRANYekanX;
  font-style: normal;
  font-weight: 900;
  src: url("/fonts/IRANYekanX/woff2/IRANYekanX-ExtraBold.woff2");
  src: url("/fonts/IRANYekanX/woff2/IRANYekanX-ExtraBold.woff2") format("woff2"), url("/fonts/IRANYekanX/woff/IRANYekanX-ExtraBold.woff") format("woff"), url("/fonts/IRANYekanX/ttf/IRANYekanX-ExtraBold.ttf") format("truetype");
  font-display: swap;
}
/*$orange: deeppink;*/
.form-control {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: rgb(0, 0, 0);
}
.form-control:focus {
  border-color: rgba(10, 51, 255, 0.5);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(10, 51, 255, 0.5);
}

.panel {
  background-color: transparent;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.panel-default > .panel-heading {
  background-color: transparent;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.panel-title {
  color: rgb(0, 0, 0);
}

.panel-body {
  color: rgba(255, 255, 255, 0.5);
}

.panel-info > .panel-heading {
  background-color: rgba(0, 0, 0, 0.1);
  border-color: rgba(0, 0, 0, 0.1);
}

.label-wrap {
  color: rgba(0, 0, 0, 0.5);
}

.table-bordered {
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.75);
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.text-info {
  color: rgba(0, 0, 0, 0.5);
}

.btn-info {
  background-color: #ff5722;
  border-color: #ff5722;
}
.btn-info:hover, .btn-info:active, .btn-info:focus, .btn-info:focus-visible, .btn-info:active:hover {
  background-color: limegreen;
  border-color: limegreen;
}

.basket-holder {
  margin: 5px;
}
.basket-holder .basket__header div.basket__col {
  font-size: 13px;
  border: 0;
  padding: 5px;
  margin-bottom: 5px;
  background-color: rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.5);
}
.basket-holder .basket__header div:nth-child(1).basket__col {
  text-align: right;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.basket-holder .basket__header div:nth-child(2).basket__col {
  text-align: left;
}
.basket-holder .basket__header div:nth-child(3).basket__col {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.basket-holder .basket__content {
  padding: 0;
}
.basket-holder .basket__content .row {
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  margin-bottom: 2px;
}
@media screen and (max-width: 768px) {
  .basket-holder .basket__content .row {
    margin: 5px 0;
    border: 0;
    padding: 2px 4px;
  }
}
.basket-holder .basket__content .row .basket__col {
  text-align: right;
  color: rgba(0, 0, 0, 0.75);
  border: 0;
  height: 44px;
}
@media screen and (max-width: 480px) {
  .basket-holder .basket__content .row .basket__col {
    height: auto;
    display: flex;
  }
}
.basket-holder .basket__content .row .basket__col div {
  font-size: 13px;
  padding: 0 2px;
  text-align: right;
}
@media screen and (max-width: 480px) {
  .basket-holder .basket__content .row .basket__content__price:before {
    display: none;
  }
}
.basket-holder .basket__content .row .basket__content__price div {
  text-align: left;
}
@media screen and (max-width: 480px) {
  .basket-holder .basket__content .row .basket__content__price div {
    text-align: right;
    color: #ff5722;
  }
}
.basket-holder .basket__content__report {
  margin-top: 4px;
  font-size: 13px;
}
.basket-holder .basket__content__report .row > div {
  border: 0 none;
  padding: 5px;
  color: rgb(0, 0, 0);
}
.basket-holder .basket__content__report .row .js__basket-report__payable-price {
  text-align: center;
  color: #ff5722;
}

.pagination > li > a, .pagination > li > span {
  color: rgba(0, 0, 0, 0.5);
  background-color: rgba(0, 0, 0, 0.1);
  border-color: rgba(0, 0, 0, 0.1);
}

.farashop .pagination a i {
  color: rgba(0, 0, 0, 0.5);
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #ff5722;
  border-color: #ff5722;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  background-color: rgba(0, 0, 0, 0.1);
  border-color: rgba(0, 0, 0, 0.1);
}

html {
  background-color: rgb(255, 255, 255);
}

body, .Normal, .NormalDisabled, .NormalDeleted {
  font-family: IRANYekanX !important;
  font-size: 14px;
  line-height: 1.5;
  background-color: transparent;
}
body p, body li, body span, body i, .Normal p, .Normal li, .Normal span, .Normal i, .NormalDisabled p, .NormalDisabled li, .NormalDisabled span, .NormalDisabled i, .NormalDeleted p, .NormalDeleted li, .NormalDeleted span, .NormalDeleted i {
  color: rgba(0, 0, 0, 0.6);
  text-align: justify;
  line-height: 1.8;
  font-style: normal;
}
body a, .Normal a, .NormalDisabled a, .NormalDeleted a {
  color: rgb(0, 0, 0);
}
body a:hover, .Normal a:hover, .NormalDisabled a:hover, .NormalDeleted a:hover {
  text-decoration: none;
  color: rgb(0, 0, 0);
}
body a:visited, .Normal a:visited, .NormalDisabled a:visited, .NormalDeleted a:visited {
  color: inherit;
}
body h1, body h2, body h3, body h4, body h5, body h6, .Normal h1, .Normal h2, .Normal h3, .Normal h4, .Normal h5, .Normal h6, .NormalDisabled h1, .NormalDisabled h2, .NormalDisabled h3, .NormalDisabled h4, .NormalDisabled h5, .NormalDisabled h6, .NormalDeleted h1, .NormalDeleted h2, .NormalDeleted h3, .NormalDeleted h4, .NormalDeleted h5, .NormalDeleted h6 {
  color: rgb(0, 0, 0);
  line-height: 1.8;
  font-weight: 600;
}
body h1, .Normal h1, .NormalDisabled h1, .NormalDeleted h1 {
  font-size: 20px;
  font-weight: 900;
}
body h2, .Normal h2, .NormalDisabled h2, .NormalDeleted h2 {
  font-size: 16px;
}
body h3, .Normal h3, .NormalDisabled h3, .NormalDeleted h3 {
  font-size: 14px;
}
body .fsh-breadcrumb-wrap, .Normal .fsh-breadcrumb-wrap, .NormalDisabled .fsh-breadcrumb-wrap, .NormalDeleted .fsh-breadcrumb-wrap {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  overflow: auto;
}
body .fsh-breadcrumb-wrap .breadcrumb, .Normal .fsh-breadcrumb-wrap .breadcrumb, .NormalDisabled .fsh-breadcrumb-wrap .breadcrumb, .NormalDeleted .fsh-breadcrumb-wrap .breadcrumb {
  background-color: transparent;
  border-radius: 0;
  padding-top: 0;
  width: max-content;
}
body .fsh-breadcrumb-wrap .breadcrumb a, .Normal .fsh-breadcrumb-wrap .breadcrumb a, .NormalDisabled .fsh-breadcrumb-wrap .breadcrumb a, .NormalDeleted .fsh-breadcrumb-wrap .breadcrumb a {
  vertical-align: middle;
}
body .fsh-breadcrumb-wrap .breadcrumb a:hover, body .fsh-breadcrumb-wrap .breadcrumb a:focus, .Normal .fsh-breadcrumb-wrap .breadcrumb a:hover, .Normal .fsh-breadcrumb-wrap .breadcrumb a:focus, .NormalDisabled .fsh-breadcrumb-wrap .breadcrumb a:hover, .NormalDisabled .fsh-breadcrumb-wrap .breadcrumb a:focus, .NormalDeleted .fsh-breadcrumb-wrap .breadcrumb a:hover, .NormalDeleted .fsh-breadcrumb-wrap .breadcrumb a:focus {
  color: #ff5722;
}
body .fsh-breadcrumb-wrap .breadcrumb a:hover span, body .fsh-breadcrumb-wrap .breadcrumb a:focus span, .Normal .fsh-breadcrumb-wrap .breadcrumb a:hover span, .Normal .fsh-breadcrumb-wrap .breadcrumb a:focus span, .NormalDisabled .fsh-breadcrumb-wrap .breadcrumb a:hover span, .NormalDisabled .fsh-breadcrumb-wrap .breadcrumb a:focus span, .NormalDeleted .fsh-breadcrumb-wrap .breadcrumb a:hover span, .NormalDeleted .fsh-breadcrumb-wrap .breadcrumb a:focus span {
  color: rgb(0, 0, 0);
}

.farashop__body > header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 20px;
  background-color: rgb(10, 51, 255);
}
@media screen and (max-width: 768px) {
  .farashop__body > header {
    padding-top: 15px;
  }
}
@media screen and (max-width: 768px) {
  .farashop__body > header .header_logo {
    text-align: center;
  }
}
.farashop__body > header .header_logo a {
  display: inline-block;
  margin-bottom: 15px;
}
.farashop__body > header .header_logo a:hover {
  text-decoration: none;
}
.farashop__body > header .header_logo a strong {
  display: block;
  font-size: 26px;
  color: rgb(255, 255, 255);
  padding-right: 0;
  transition: all 200ms;
}
.farashop__body > header .header_logo a span {
  display: block;
  color: rgb(255, 255, 255);
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  .farashop__body > header .header_search {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .farashop__body > header .header_search {
    float: left;
  }
}
.farashop__body > header .header_search > div.js__header-search-box {
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 50px;
  display: flex;
}
.farashop__body > header .header_search input {
  width: 100%;
  background-color: transparent;
  border: 0;
  outline: 0;
  color: rgb(255, 255, 255);
  padding-right: 15px;
}
.farashop__body > header .header_search input::placeholder {
  color: rgb(255, 255, 255);
  opacity: 0.5;
}
.farashop__body > header .header_search input:focus::placeholder {
  opacity: 1;
}
.farashop__body > header .header_search a.search-box__btn-search {
  padding: 17px 15px 13px 15px;
}
.farashop__body > header .header_search a.search-box__btn-search i {
  color: rgb(255, 255, 255);
}

@media screen and (max-width: 768px) {
  .navbar-header .nav-toggle-icon {
    float: right;
    margin: -45px 15px 15px auto;
  }
  .navbar-header .nav-toggle-icon .toggle__text {
    color: rgb(255, 255, 255);
  }
}

.farashop__main-menu {
  margin-top: 1px !important;
}
.farashop__main-menu li a:hover, .farashop__main-menu li a:focus, .farashop__main-menu li a:visited {
  background-color: #ff5722;
  color: rgb(255, 255, 255);
}
@media screen and (max-width: 768px) {
  .farashop__main-menu li a:hover, .farashop__main-menu li a:focus, .farashop__main-menu li a:visited {
    border-radius: 5px;
  }
}
.farashop__main-menu li.dropdown-submenu a {
  border-radius: 0;
  color: rgb(255, 255, 255);
}
.farashop__main-menu li.dropdown-submenu a:hover, .farashop__main-menu li.dropdown-submenu a:active, .farashop__main-menu li.dropdown-submenu a:focus {
  background-color: rgba(0, 0, 0, 0.1);
  color: rgb(255, 255, 255);
}
.farashop__main-menu li.dropdown-submenu a span.caret {
  color: #ff5722;
}
.farashop__main-menu li.dropdown-submenu .dropdown-menu {
  background-color: rgb(10, 51, 255);
}
@media screen and (max-width: 480px) {
  .farashop__main-menu li.dropdown-submenu .dropdown-menu {
    background-color: rgba(255, 255, 255, 0.1);
  }
}
.farashop__main-menu li.dropdown-submenu .dropdown-menu li a {
  font-size: 14px;
}

.sidebar__box .sidebar__shadow {
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 10;
  display: none;
  top: 0;
}
.sidebar__box .sidebar__container {
  background-color: rgb(255, 255, 255);
  transition: all ease 400ms;
  position: fixed;
  overflow-y: hidden;
  overflow: auto;
  height: 100.5%;
  width: 300px;
  top: 0;
  z-index: 10;
}
.sidebar__box .sidebar__container.position--right {
  right: 0;
  transform: translate3d(100%, 0, 0);
}
.sidebar__box .sidebar__container.open {
  transform: translate3d(0, 0, 0);
}
.sidebar__box .sidebar__container .sidebar__close {
  font-size: 25px;
  display: block;
  text-align: left;
  cursor: pointer;
}
.sidebar__box .sidebar__container .sidebar__close i {
  background-color: #ff5722;
  color: rgb(255, 255, 255);
  padding: 8px 15px;
  margin: 10px 0;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
.sidebar__box .sidebar__container .fsh-category-menu-wrap {
  padding: 0 5px;
}

.fsh-category-menu-wrap .wi-menu {
  padding-bottom: 15px;
}
.fsh-category-menu-wrap .wi-menu li a {
  display: block;
  padding: 8px 4px;
  border-radius: 7px;
  background: rgba(0, 0, 0, 0.08);
  margin: 0 0 4px 4px;
  transition: all 150ms;
}
.fsh-category-menu-wrap .wi-menu li a:hover {
  background: rgba(0, 0, 0, 0.1);
  color: rgb(0, 0, 0);
  text-decoration: none;
  padding-right: 12px;
}
.fsh-category-menu-wrap .wi-menu li a:before {
  font-family: FontAwesome;
  vertical-align: middle;
  padding-left: 5px;
  color: #ff5722;
}

.right__body {
  padding-top: 15px;
}

.content__body {
  /*background-image: linear-gradient(186deg, $color05 0, transparent 250px);*/
  padding-top: 15px;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.productlist__box {
  background-image: linear-gradient(-90deg, rgba(0, 0, 0, 0.05) 0, transparent 100%);
  border-radius: 7px;
  padding: 25px;
  margin-bottom: 15px;
}
@media screen and (max-width: 480px) {
  .productlist__box {
    padding: 25px 15px;
  }
}
.productlist__box:hover {
  outline: 1px solid rgba(255, 255, 255, 0.2);
}
.productlist__box > a {
  display: flex;
}
.productlist__box > a i {
  color: rgb(10, 51, 255);
}
.productlist__box > a h2 {
  margin: 0;
  padding: 0;
  padding-right: 7px;
  transition: all 200ms;
}
.productlist__box > a:hover {
  text-decoration: none;
}
.productlist__box > p {
  margin-top: 8px;
}
.productlist__box > p > span {
  padding-left: 5px;
  display: block;
}
.productlist__box > p > span i {
  color: rgb(0, 0, 0);
}
.productlist__box > p > span span {
  color: #ff5722;
}
.productlist__box > p > span a {
  color: #ff5722;
}
.productlist__box > p > span a:hover {
  color: #ff5722;
  text-decoration: underline;
}
.productlist__box div p {
  margin: 0;
}

.farashop__product-details .fsh-breadcrumb-wrap {
  margin-bottom: 15px;
}
.farashop__product-details .datails_part .title_part {
  display: flex;
}
@media screen and (max-width: 768px) {
  .farashop__product-details .datails_part .title_part {
    display: block;
    text-align: center;
  }
}
.farashop__product-details .datails_part .title_part > i {
  font-size: 12em;
  color: rgb(10, 51, 255);
}
@media screen and (max-width: 768px) {
  .farashop__product-details .datails_part .title_part > i {
    font-size: 17em;
  }
}
.farashop__product-details .datails_part .title_part .file_details {
  padding-right: 15px;
}
@media screen and (max-width: 768px) {
  .farashop__product-details .datails_part .title_part .file_details {
    padding-right: 0;
  }
}
.farashop__product-details .datails_part .title_part .file_details h1 {
  padding: 0;
  margin: 0 0 10px 0;
  color: #ff5722;
}
@media screen and (max-width: 768px) {
  .farashop__product-details .datails_part .title_part .file_details h1 {
    margin: 10px 0;
  }
}
.farashop__product-details .datails_part .title_part .file_details ul {
  list-style: none;
}
.farashop__product-details .datails_part .title_part .file_details ul li {
  list-style: none;
}
.farashop__product-details .datails_part .title_part .file_details ul li i {
  width: 88px;
  display: inline-block;
}
.farashop__product-details .datails_part .title_part .file_details ul li span {
  color: rgb(0, 0, 0);
}
.farashop__product-details .datails_part .title_part .file_details ul li span a {
  color: rgb(10, 51, 255);
}
.farashop__product-details .datails_part .title_part .file_details ul li span a:hover {
  text-decoration: none;
  color: #ff5722;
}
@media screen and (max-width: 768px) {
  .farashop__product-details .datails_part .title_part .file_details ul li.code_block {
    text-align: center;
  }
}
.farashop__product-details .datails_part .title_part .file_details ul li.code_block p {
  direction: ltr;
  text-align: center;
  background: rgba(0, 0, 0, 0.1);
  padding: 4px 10px;
  border-radius: 50px;
  margin: 5px 0 15px;
  display: inline-block;
}
.farashop__product-details .datails_part .title_part .file_details ul li.code_block p i {
  width: auto;
}
.farashop__product-details .datails_part .title_part .file_details .product-details__prices {
  text-align: right;
}
.farashop__product-details .datails_part .title_part .file_details .product-details__prices .prices__new-price {
  display: inline-block;
}
.farashop__product-details .datails_part .title_part .file_details .product-details__prices .prices__new-price > span:first-child {
  width: 88px;
  display: inline-block;
}
.farashop__product-details .datails_part .title_part .file_details .product-details__prices .prices__new-price > span:nth-child(2) span {
  color: #ff5722;
}
.farashop__product-details .datails_part .title_part .file_details .product-details__prices .prices__old-price {
  display: inline-block;
}
.farashop__product-details .datails_part .title_part .file_details .js__basket-wrap .js__simple {
  display: inline-block;
}
.farashop__product-details .datails_part .title_part .file_details .product-details__btn-available {
  padding: 8px 40px;
  border-radius: 50px;
  color: rgb(255, 255, 255);
}
.farashop__product-details .datails_part .product-details__keywords {
  margin: 15px 0;
}
.farashop__product-details .datails_part .product-details__keywords p:first-child {
  margin-bottom: 0;
}
.farashop__product-details .datails_part .product-details__keywords p:nth-child(2) {
  text-align: right;
}
.farashop__product-details .datails_part .product-details__keywords p:nth-child(2) .product-tag {
  display: inline-block;
  padding: 6px;
  margin: 3px 1px;
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.03);
  color: rgba(0, 0, 0, 0.5);
  font-size: 13px;
}
.farashop__product-details .datails_part .product-details__keywords p:nth-child(2) .product-tag:hover {
  color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.05);
  text-decoration: none;
}
.farashop__product-details .datails_part .product-details__keywords p:nth-child(2) .product-tag:before {
  content: "#";
  padding-left: 3px;
  font-weight: bold;
}
.farashop__product-details .datails_part .product-details__tab .wi-tab-header > li {
  padding: 8px 30px;
}
.farashop__product-details .datails_part .product-details__tab .wi-tab-header > li:hover {
  color: rgb(0, 0, 0);
}
.farashop__product-details .datails_part .product-details__tab .wi-tab-header > li.wi-active {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0.05);
  color: rgb(0, 0, 0);
}
.farashop__product-details .datails_part .product-details__tab .wi-tab-header > li.wi-active:hover {
  color: rgb(0, 0, 0);
}
.farashop__product-details .datails_part .product-details__tab .wi-tab-content {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.farashop__product-details .datails_part .product-details__tab .wi-tab-content li.wi-active {
  color: rgb(0, 0, 0);
  line-height: 2;
  overflow: hidden;
}
.farashop__product-details .datails_part .product-details__tab .wi-tab-content li.wi-active p {
  color: rgb(0, 0, 0);
  line-height: 2;
}

.show-more-btn {
  position: relative;
}
.show-more-btn #more-content {
  transition: all 0.5s ease;
  overflow: hidden;
  margin-bottom: 75px;
  position: relative;
}
.show-more-btn #more-content h1 {
  color: #ff5722;
}
.show-more-btn .show-content-block {
  background-image: linear-gradient(0deg, rgb(255, 255, 255) 0%, transparent 100%);
  height: 100px;
  position: absolute;
  width: 100%;
  bottom: -35px;
  border-radius: 10px;
  display: flex;
  align-items: flex-end;
  pointer-events: none;
  justify-content: center;
}
.show-more-btn #show-content {
  cursor: pointer;
  border: 1px solid rgba(0, 0, 0, 0.6);
  padding: 5px 10px;
  border-radius: 7px;
  color: rgba(0, 0, 0, 0.6);
  display: inline-block;
  top: 5px;
  position: relative;
  bottom: 10px;
  font-size: 12px;
  pointer-events: auto;
  transition: all 0.3s;
}
.callback {
  color: rgb(0, 0, 0);
}

.DnnModule-FaraFeedbackForm {
  overflow: hidden;
}

.quick-menu {
  position: fixed;
  left: 10px;
  bottom: 10px;
}
@media screen and (max-width: 992px) {
  .quick-menu {
    left: 0;
    bottom: 0;
    width: 100%;
  }
}
.quick-menu > ul {
  display: flex;
  list-style: none;
}
.quick-menu > ul > li {
  width: 100%;
  height: 64px;
  color: rgb(0, 0, 0);
  text-align: center;
  align-content: center;
}
@media screen and (max-width: 992px) {
  .quick-menu > ul > li div.btn-open-sidebar, .quick-menu > ul > li div.btn-show-basket, .quick-menu > ul > li.home-btn > a {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    height: 100%;
    display: block;
    /*border-top: 1px solid rgba(0,0,0,0.1);*/
    background-color: rgb(10, 51, 255);
  }
}
.quick-menu > ul > li:last-child {
  border-left: 0;
}
.quick-menu > ul > li i {
  display: block;
  text-align: center;
  color: #ff5722;
  padding: 7px 0 3px;
  font-size: 24px;
}
.quick-menu > ul > li span {
  display: block;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 12px;
}

.basket-preview-wrap {
  background-color: rgb(255, 255, 255);
  transform: translateY(1000px);
  left: 85px;
  bottom: 10px;
}
.basket-preview-wrap.active {
  transform: translateY(0);
}
@media screen and (max-width: 768px) {
  .basket-preview-wrap {
    left: 0;
    bottom: 64px;
    max-width: 500px;
  }
}
.basket-preview-wrap header .basket-row {
  background-color: rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.6);
}
.basket-preview-wrap main .basket-row {
  background-color: rgba(0, 0, 0, 0.05);
}
.basket-preview-wrap main .basket-row > div.col-xs-8 {
  text-align: right;
}
.basket-preview-wrap main .basket-row .fsh-middle {
  justify-content: right;
}
.basket-preview-wrap main .basket-row .fsh-middle > div {
  color: rgba(0, 0, 0, 0.75);
  width: 100%;
  overflow: hidden;
  font-size: 12px;
}
.basket-preview-wrap main .basket-row .price {
  color: #ff5722;
  text-align: left;
}
.basket-preview-wrap > a {
  background-color: #3CA200;
  color: rgb(255, 255, 255);
  border: 1px solid #3CA200;
  left: 10px;
  right: unset;
}
.basket-preview-wrap > a:hover {
  border: 1px solid rgba(255, 255, 255, 0);
  color: rgb(255, 255, 255);
  background-color: #ff5722;
}
.basket-preview-wrap ul.report {
  right: 0;
  top: 12px;
  padding: 0;
  text-align: right;
  margin-top: 10px;
}
.basket-preview-wrap ul.report li {
  top: 0;
  right: 0;
  color: rgb(0, 0, 0);
}
.basket-preview-wrap ul.report li:nth-child(2) {
  color: #ff5722;
}

.basketview-btn {
  cursor: pointer;
}

.btn-show-basket {
  /*border: 2px solid $color40;*/
  border-radius: 15px;
  width: 72px;
  background-color: rgb(10, 51, 255);
}
@media screen and (max-width: 992px) {
  .btn-show-basket {
    border: 0;
    width: 100%;
    border: 0;
    border-radius: 0;
  }
}
.btn-show-basket:before {
  background-color: unset;
  border-radius: unset;
  position: unset;
  bottom: unset;
  left: unset;
  width: unset;
  height: unset;
  line-height: 1;
  padding: 7px 0 3px;
  font-size: 24px;
  display: block;
  text-align: center;
  color: #ff5722;
}
.btn-show-basket:after {
  content: "سبد خرید";
  color: rgb(255, 255, 255);
  font-size: 12px;
}
